@charset "utf-8";

html,
body {
  min-width: 1200px;
  -webkit-text-size-adjust: none;
}

/* 自定义字体 */
/* @font-face {
  font-family: 'Microsoft YaHei Semilight'; 
  src: url('./Microsoft-YaHei-Semibold.ttc') format('truetype'); 
  font-weight: normal; 
  font-style: normal; 
} 
font-family: 'Microsoft YaHei Semilight', sans-serif;  
*/

/* 自定义字体注释 */
/* font-family: 'Microsoft YaHei Semilight'; 自定义字体族名称
src: url('./Microsoft-YaHei-Semibold.ttc') format('truetype'); 字体文件路径和格式
font-weight: normal; 字体粗细，这里设置为正常，但你也可以指定为其他值如 bold
font-style: normal; 字体样式，这里设置为正常，但你也可以指定为 italic */

body {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  font-family: "Microsoft YaHei", "微软雅黑";
  background: #fff;
  line-height: 32px;
  color: #343434;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0px;
  padding: 0px;
  font-weight: nomal
}

a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
}

a:hover {
  color: #bc1a2f;
  text-decoration: none;
}

.a{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* 文字限制 */
/* white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis; */

/* 多行限制 */
/* display: -webkit-box;          
  -webkit-box-orient: vertical;  
  -webkit-line-clamp: 2;         
  overflow: hidden;              
  text-overflow: ellipsis; */


/* 列表样式 */
/* .dynamics_nav ul li{
  width: 520px;
  align-items: center;
  display: flex;
  line-height: 59px;
}
.dynamics_nav ul li:before{
  content: '';
  display: block;
  clear: both;
  width: 21px;
  height: 20px;
  background: url(../images/xin.png) no-repeat top center;
  margin-right: 10px;
} */


.clear {
  clear: both;
}

dl {
  margin: 0px;
  padding: 0px;
}

dd {
  display: block;
  margin: 0px;
  padding: 0px;
  -webkit-margin-start: 5px;
}

i {
  font-style: normal;
}

form {
  margin: 0px;
  padding: 0px;
}

img {
  border: 0;
  margin: 0;
  padding: 0px;
}

div {
  margin: 0px;
  padding: 0px;
}

ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

p {
  margin: 0px;
  padding: 0px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after,
.clearfix:before {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.ggw1200 {
  width: 1200px;
  margin: 0 auto;
}
/* 点击更多 */
.geng{
  width: 51px;
  height: 16px;
  position: absolute;
  right: 0;
  bottom: 40px;
}

.blank15 {
  clear: both;
  height: 15px;
  overflow: hidden;
}

/* 解救ie11浏览器问题 */
* {
  box-sizing: content-box;
  -moz-box-sizing: inherit;
  -webkit-box-sizing: inherit;
}

.details {
  color: #264f7b;
}

.title {
  margin-top: 60px;
  margin-bottom: 80px;
}
.more-box {
  text-align: right;
}

.more-box a {
  padding: 4px 8px;
  color: #9f9f9f;
  font-size: 16px;
}
/* 作者 */
/* footer {
  width: 100%;
  position: absolute;
  bottom: 0px; 
  margin-top: 200px;
  background: url('../images/footer.png') no-repeat top center;
  height: 174px;
  background: #4d4d4d;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
} */

.footer {
  width: 100%;
  height: 175px;
  padding: 1px 0;
  background: #4d4d4d;
  /* margin-top: 8px; */
  /* font-family: 'SimSun'; */
}

.foot {
  width: 1120px;
  margin: 40px auto;
  overflow: hidden;
}

.foot .left {
  width: 275px;
  height: 97px;
  float: left;
  /* padding-top: 25px; */
  display: flex;
  align-items: center;
}

.foot .left div {
  margin-top: 20px;
}

.foot .right {
  /* width: 705px; */
  height: 115px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  float: left;
  text-align: center;
  /* margin-top: 25px; */
}

.foot .right p {
  font-size: 14px;
  color: #cccccc;
  margin-left: 91px;
}

.foot .right .p1 span:nth-child(2) {
  margin-left: 15px;
}

.foot .right .p1 span:nth-child(3) {
  margin: 0 15px;
}
.foot .right .p1 span:nth-child(5) {
  margin-left: 15px;
}



/* 开始 */
/*头部*/
.top_bg {
  width: 100%;
  height: 3235px;
  background: url(../images/beij.png) no-repeat top center;
}

.top_bg .img {
  margin-top: 26px;
  margin-left: 31px;
  width: 206px;
  height: 59px;
}
.spirit{
  width: 100%;
  height: 93px;
  background: url(../images/t1.png) no-repeat top center;
  margin-top: 900px;
}
.spirit_p{
  margin-top: 60px;
  margin-bottom: 40px;
  font-size: 28px;
  color: #e20000;
  text-align: center;
  font-weight: 600;
}
.spirit_can{
  display: flex;
  position: relative;
  justify-content: space-between;
}
.spirit_can_lt img{
  width: 671px;
  height: 400px;
  position: relative;
}
.spirit_can_lt p{
  position: absolute;
  width: 671px;
  height: 53px;
  color: #fffee0;
  background: #ff0000a2;
  bottom: 0;
  text-align: center;
  font-size: 18px;
  font-weight:600;
  line-height: 51px;
}
.spirit_can_rt{
  width: 510px;
}
.spirit_can_rt ul{
  width: 510px;
  display: flex;
  flex-wrap: wrap;
}
.spirit_can_rt ul li{
  width: 510px;
  height: 90px;
  font-size: 18px;
  border-top:1px #c4c4c4 dashed;
 display: flex;
 align-items: center;
  line-height: 24px;
  /* margin-bottom: 16.4px; */
  text-align: justify;
}

.aie{
  width: 510px;
  height: 41px;
  display: block;
  text-align: center;
  background: #dc0707;
  color: #fff;
  line-height: 40px;
}
.tation{
  width: 100%;
  height: 93px;
  background: url(../images/t2.png) no-repeat top center;
  margin-bottom: 77px;
  margin-top: 120px;
}
.tation_can{
  width: 100%;
  height: 534px;
  background: url(../images/bai.png) no-repeat top center;

}
.tation_can ul{
  width: 1100px;
  padding-top: 60px;
  margin: 0 45px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.and{
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  align-items: center;
  margin-bottom: 20px;
}
.and img{
  width: 61px;
  height: 36px;
}
.and h4{
  width: 444px;
  display: -webkit-box;          
  -webkit-box-orient: vertical;  
  -webkit-line-clamp: 2;         
  overflow: hidden;              
  text-overflow: ellipsis;
}

.tation_can ul li{
  width: 522px;
  line-height: 24px;
  text-align: justify;
  margin-bottom: 23px;
}
.tation_can ul li:nth-child(1){
  border-bottom:1px #c4c4c4 dashed;
  padding-bottom: 22px;
  margin-bottom: 30px;
}
.tation_can ul li:nth-child(2){
  border-bottom:1px #c4c4c4 dashed;
  padding-bottom: 22px;
  margin-bottom: 30px;
}
.tation_can ul li p a{
  color: #d83304;
  
}
.laks{
  margin:0 auto;
  width: 131px;
  height: 32px;
  display: block;
  background: #dc0707;
  text-align: center;
  color: #fff;
  line-height: 32px;
  border-radius: 16px;
}
.deploy{
  width: 100%;
  height: 96px;
  background: url(../images/t3.png) no-repeat top center;
  margin-bottom: 55px;
  margin-top: 118px;
}
.deploy_can{
  width: 1133px;
  height: 292px;
  background: url(../images/nxi.png) no-repeat top center;
  display: flex;
  padding-top: 46px;
  padding-left: 44px;
  padding-right: 23px;
}
.deploy_can img{
  width: 434px;
  height: 249px;
  margin-left: 40px;
}
.deploy_can div a h4{
  font-size: 22px;
  width: 660px;
  text-indent: 22px;
  white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.deploy_can div p{
  font-size: 18px;
  width: 660px;
  text-indent: 36px;
  text-align: justify;
  line-height: 30px;
  margin-top: 18px;
  
}
.deploy_can div p a{
  color: #d83304;
}
.lakss{
  margin:58px auto 96px;
  width: 131px;
  height: 32px;
  display: block;
  background: #dc0707;
  text-align: center;
  color: #fff;
  line-height: 32px;
  border-radius: 16px;
}
.lement{
  width: 100%;
  height: 96px;
  background: url(../images/t4.png) no-repeat top center;
  margin-bottom: 33px;
  margin-top: 95px;
}
.lement_can{
  width: 100%;
  height: 430px;
  background: url(../images/tou.png) no-repeat top center;
}
.lement_can ul{
  width: 1140px;
  display: flex;
  flex-wrap: wrap;
  margin-left: 35px;
  justify-content: space-between;
  padding-top: 20px;
}

.lement_can ul li{
  width: 540px;
  align-items: center;
  font-size: 18px;
  display: flex;
  line-height: 48px;
 
}
.lement_can ul li:before{
  content: '';
  display: block;
  clear: both;
  width: 10px;
  height: 10px;
  background: #dc0707;
  margin-right: 16px;
  padding-left: 10px;
}
.lement_can ul li a{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* 轮播图 */
.notice_nav{
  display: flex;
  position: relative;
  align-items: center;
}
.swa{
  width: 848px;
  position: relative;
  height: 570px;
  background: url(../images/hoajw.png) no-repeat top center;
}
.swiper-container {
  width: 760px;
  height: 560px;
  padding-top: 10px;
  margin-left: 10px;
}
.swiper-container .swiper-slide {
  background-position: center;
  background-size: cover;
  height: 560px;
  transition: transform 0.5s;
  transform-style: preserve-3d;
}

.swiper-container .swiper-slide img {
  display: block;
  width: 760px;
  height: 500px;
}
.swiper-container .swiper-slide p{
  width: 740px;
  font-size: 22px;
  color: #fff;
  line-height: 57px;
  margin-left:10px;
  margin-left: 10px;
  white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.swiper-container .swiper-button-next::after{
  width: 0;
  height: 0;
}
